[strings]

idinfo=Information
idhint=DDS Collector

//DDS_CS
hasrun=The DDS's Collector is running.
startfalse=The collector cann't connect with server.
startfalsee=Please check:
startfalse1=1.The setting with server;
startfalse2=2.The server has run;
startfalse3=3.This control has accredited;

//DM
inifalse=The connect is error, contract your administrator.
cinifalse=The setting to connect with DDS's server is error, contact your administrator.
writefalse=reading or writing data error, try it again later.
lawless=This collector is no authorization, contact your administrator.
reject=The collector is rejected.
nolicense=No license can be used, contact your administrator.

//main
askclose=It will not recive files If you close Collector,really?
acceptfrom=recive from(
fromfile=)file(s)>>

//login
inifalse1=The setting file is error, Reinstall it.
passfalse=Password is error.

//rename
nolog=Input the new user name.

//user
nolog1=Input user name.
askdelete=Delete the user "
askdelete1=" really?
newequalold=The new password is same to old,input it again.
oversix=The password must over 6 bit.
olderror=The old password is error.
saveok=All information has save successfully.

//ConSet
noip=Input the server name or IP.
noport=Input the port.
consuccess=Connect successfully.
confalse=Connect false, check the connection and the sever has run.

//Éý¼¶
askupdate=DDS has new version, update now?
download=Downloading......

//Update
[Frm_Update]
caption=Updateing......
Hint=
Label2.Caption=Downloading.......
Label2.Hint=
GroupBox1.Caption=
GroupBox1.Hint=
Label1.Caption=The DDS's collector is updating, close the other program.
Label1.Hint=

[Frm_ConSet]
caption=Set the server connect
Hint=
GroupBox1.Caption=setting
GroupBox1.Hint=
Button1.Caption=OK(&O)
Button1.Hint=
Button2.Caption=Cancel(&C)
Button2.Hint=
RzLabel3.Caption=Pri Server:
RzLabel3.Hint=
SpeedButton_Close.Caption=Exit
SpeedButton_Close.Hint=
RzLabel4.Caption=Port  :
RzLabel4.Hint=
RzLabel5.Caption=Sec Server:
RzLabel5.Hint=
RzLabel6.Caption=Port  :
RzLabel6.Hint=
RzBitBtn5.Caption=Save(&S)
RzBitBtn5.Hint=
RzBitBtn1.Caption=Test connect
RzBitBtn1.Hint=
RzBitBtn2.Caption=Test connect
RzBitBtn2.Hint=

[Frm_Log]
caption=Frm_Log
Hint=
Panel_client.Caption=
Panel_client.Hint=
RzLabel2.Caption=Login
RzLabel2.Hint=
RzLabel3.Caption=Name    £º
RzLabel3.Hint=
RzLabel4.Caption=Password£º
RzLabel4.Hint=
SpeedButton_Close.Caption=Exit
SpeedButton_Close.Hint=
RzLabel1.Caption=DDS
RzLabel1.Hint=
RzBitBtn5.Caption=OK
RzBitBtn5.Hint=
StaticText1.Caption=Assuredness is from Safety
StaticText1.Hint=

[Frm_User]
caption=Setting
Hint=
TabSheet1.Caption=Users
TabSheet1.Hint=
TabSheet2.Caption=Login
TabSheet2.Hint=
ListView1.Columns[0].Caption=name
ListView1.Columns[1].Caption=IP
ListView1.Columns[2].Caption=save path
Button1.Caption=Change
Button1.Hint=
Button3.Caption=Delete
Button3.Hint=
Button2.Caption=Ok(&O)
Button2.Hint=
Button4.Caption=Ok(&O)
Button4.Hint=
GroupBox1.Caption=user and pass
GroupBox1.Hint=
GroupBox2.Caption=start
GroupBox2.Hint=
RzLabel3.Caption=Name  :
RzLabel3.Hint=
RzLabel4.Caption=Old PW:
RzLabel4.Hint=
RzLabel5.Caption=New PW:
RzLabel5.Hint=
Button5.Caption=Save(&S)
Button5.Hint=
N1.Caption=Rename(&R)
N1.hint=
N3.Caption=-
N3.hint=
N2.Caption=Delete(&D)
N2.hint=
CheckBox1.Caption=Minimize after starting
CheckBox2.Caption=Start when Windows starting

[Frm_Main]
caption=Recive Files
Hint=
Label1.Caption=Total Path:
Label1.Hint=
Button1.Caption=>>
Button1.Hint=
Button2.Caption=Set(&S)
Button2.Hint=
Button3.Caption=Exit(&E)
Button3.Hint=
Button4.Caption=View(&V)
Button4.Hint=
N1.Caption=Restroe(&R)
N1.hint=
N2.Caption=Exit(&E)
N2.hint=
N3.Caption=Clear(&C)
N3.hint=

[Frm_Rename]
caption=Rename
Hint=
GroupBox1.Caption=Rename
GroupBox1.Hint=
Label1.Caption=Explanation:after renaming, the path will update.
Label1.Hint=
Label2.Caption=New name:
Label2.Hint=
RzBitBtn1.Caption=OK(&O)
RzBitBtn1.Hint=
RzBitBtn2.Caption=Cancle
RzBitBtn2.Hint=

